uuid:
  -
    value: 6d74975b-6571-4947-a77c-5655e3f7b065
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wellness_sh_126427916_vouliagmeni_thermal_radonic_mineral_water_lake.jpg
uri:
  -
    value: 'public://2019-11/wellness_sh_126427916_vouliagmeni_thermal_radonic_mineral_water_lake.jpg'
    url: /sites/default/files/2019-11/wellness_sh_126427916_vouliagmeni_thermal_radonic_mineral_water_lake.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 548565
status:
  -
    value: true
created:
  -
    value: '2019-11-01T13:05:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T13:05:40+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
